name: Materio Id
type: module
description: "Compute automaticly materials references : <family>-<index>, eg. W-0459."
core_version_requirement: ^8.8 || ^9.2 || ^10.2
package: Materio
dependencies:
  - computed_field

# config_devel:
#  install:
